<?php

include_once("config.php");
    $patientid = $_POST['patientid'];
    $startdate= $_POST['startdate'];
    $enddate = $_POST['enddate'];
    $storeid = $_POST['storeid'];



$template = new marprint_page("template_marprint.html", $patientid, $startdate,$enddate,$storeid);

$template -> go302($template->rx_link);



//$template->show();


?>